export declare function formatBytes(bytes: number, decimals?: number): string;
export declare function slugify(text: string): string;
export declare function testable(id: string): {
    'data-testid': string;
};
